Metacat - Task #6096
Story # 6063 (Closed): Idapweb.cgi enhancements

Add reCaptcha library instructions to admin docs
09/19/2013 12:38 PM - ben leinfelder

Status: Closed Start date: 09/19/2013
Priority: Normal Due date:

Assignee: Jing Tao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0 Spent time: 0.00 hour
Description

THis is a new dependency and should be documented in the registry install docs.

History

#1 - 09/23/2013 04:48 PM - ben leinfelder

- Assignee set to Jing Tao

#2 - 10/01/2013 04:59 PM - ben leinfelder
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Added to the registry installation section.
